.ContentHeading
{
	font-family: helveticaneue thin, century gothic, arial, sans-serif;
	color: #3077ad;
	font-size: 31px;
	text-decoration: none;
	font-weight: normal;
	line-height: 50px;
}
.ContentHeadingWhite
{
	font-family: helveticaneue thin, century gothic, arial, sans-serif;
	color: #ffffff;
	font-size: 20px;
	text-decoration: none;
	font-weight: normal;
	line-height: 37px;
}
.ContentSubHeading
{
	font-family: helveticaneue thin, century gothic, arial, sans-serif;
	color: #3077ad;
	font-size: 20px;
	text-decoration: none;
	font-weight: normal;
	line-height: 40px;
}
.ContentTextBlue
{
	font-family: helveticaneue thin, century gothic, arial, sans-serif;
	color: #3077ad;
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
	line-height: 22px;
}
.ContentText
{
	font-family: arial, sans-serif;
	color: #4c4c4c;
	font-size: 15px;
	line-height: 22px;
}
.ContentTextSmall
{
	font-family: arial, sans-serif;
	color: #4c4c4c;
	font-size: 11px;
	line-height: 13px;
}
.ContentTextMed
{
	font-family: arial, sans-serif;
	color: #4c4c4c;
	font-size: 13px;
	line-height: 19px;
}
.ValidateError
{
	font-family: arial, sans-serif;
	color: #4c4c4c;
	font-size: 13px;
	line-height: 15px;
}
H1 .h1class
{
	font-family: helveticaneue thin, century gothic, arial, sans-serif;
	color: #3077ad;
	font-size: 31px;
	text-decoration: none;
	font-weight: normal;
	line-height: 50px;
}
